.vish-sec-component4 .vish-warup-comp4 {
}
.vish-sec-component4 .vish-warup-comp4 .snip15791 {
	position: relative;
	width: 100%;
	color: #ffffff;
	text-align: center;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.vish-sec-component4 .vish-warup-comp4 .snip15791 .figcaption1 {
	position: absolute;
	bottom: 0px;
	overflow: hidden;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.75);
}
.vish-sec-component4 .vish-warup-comp4 .snip15791 h3 {
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
	margin: 3px 0;
	text-align: left;
}
.vish-sec-component4 .vish-warup-comp4 .snip15791 .figcaption1 h3 a {
	color: #fff;
}